.common-title{height:120px;width:100%;font-size:0;-moz-box-sizing:border-box;box-sizing:border-box;}
.common-title .title{line-height:36px;}
.common-title .title .h1{display:inline-block;vertical-align:middle;font-size:27px;color:#3C3C3C;position:relative;padding-right:13px;margin-right:5px;}
.common-title .title .h1 i{position:absolute;right:0;top:50%;margin-top:-10.5px;width:5px;height:5px;background:#414141;}
.common-title .title .h1 i:after{content:"";position:absolute;right:0;top:8px;width:5px;height:15px;background:#BC0009;}
.common-title .title .h2{margin-top:6px;display:inline-block;vertical-align:middle;font-size:27px;color:#3C3C3C;font-family:"Conv_DidotLTStd-Roman";font-weight:bold;}
.common-title .more a{display:block;width:128px;height:30px;line-height:30px;font-size:12px;color:#0E0E0E;text-align:center;border:1px solid #0E0E0E;position:relative;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.common-title .more:hover{background:#C7000B;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
.common-title .more:hover a{border-color:#C7000B;color:#fff;}
 .common-4{background:#F0F0F0;}
.common-4 .join-us .left{font-size:0;width:800px;background:#FFF;}
.common-4 .join-us .left a{display:block;}
.common-4 .join-us .left a:hover .img img{/*-webkit-transform:rotateY(90deg);-moz-transform:rotateY(90deg);transform:rotateY(90deg);*/}
.common-4 .join-us .left a:hover .img img + img{/*-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);transform:rotateY(180deg);*/}
.common-4 .join-us .left a:hover .nr h1{color:#C7000B;}
.common-4 .join-us .left .img{vertical-align:top;display:inline-block;width:380px;height:388px;overflow:hidden;position:relative;}
.common-4 .join-us .left .img img{/*position:absolute;left:0;top:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;width:100%;height:100%;*/}
.common-4 .join-us .left .img img + img{/*-webkit-transform:rotateY(90deg);-moz-transform:rotateY(90deg);transform:rotateY(90deg);*/}
.common-4 .join-us .left .nr{vertical-align:top;display:inline-block;width:420px;padding:95px 60px 0;-moz-box-sizing:border-box;box-sizing:border-box;}
.common-4 .join-us .left .nr .title{line-height:50px;}
.common-4 .join-us .left .nr h1{display:inline-block;vertical-align:top;font-size:24px;color:#333;}
.common-4 .join-us .left .nr h3{display:inline-block;vertical-align:top;font-size:16px;color:rgba(51,51,51,0.5);font-family:"Arial";margin-top:12px;margin-left:6px;}
.common-4 .join-us .left .nr .p{font-size:14px;color:#777;line-height:28px;height:112px;overflow:hidden;}
.common-4 .join-us .right0{margin-left:800px;}
.common-4 .join-us .right0 .li{width:100%;height:195px;background:#F7F7F7;font-size:0;}
.common-4 .join-us .right0 .li a{display:block;}
.common-4 .join-us .right0 .li a:hover .img img{-webkit-transform:rotateY(90deg);-moz-transform:rotateY(90deg);transform:rotateY(90deg);}
.common-4 .join-us .right0 .li a:hover .img img + img{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);transform:rotateY(180deg);}
.common-4 .join-us .right0 .li a:hover .title h1{color:#C7000B;}
.common-4 .join-us .right0 .li .img{display:inline-block;vertical-align:top;width:50%;height:195px;position:relative;}
.common-4 .join-us .right0 .li .img img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;position:absolute;left:0;top:0;width:100%;height:100%;}
.common-4 .join-us .right0 .li .img img + img{-webkit-transform:rotateY(90deg);-moz-transform:rotateY(90deg);transform:rotateY(90deg);}
.common-4 .join-us .right0 .li .title{display:inline-block;vertical-align:top;text-align:center;width:50%;}
.common-4 .join-us .right0 .li .title h1{font-size:18px;color:#333;margin-top:72px;margin-bottom:4px;}
.common-4 .join-us .right0 .li .title h2{font-family:"Arial";font-size:14px;color:rgba(51,51,51,0.5);}
.common-4 .join-us .right0 .li + .li{background:#FFF;}
.tit{ margin:0 auto; width:300px; padding-top:20px}